columnSuffix: vgknnglp
handle: twitter
instructions: null
name: 'Turinys - Twitter - Twitter'
searchable: false
settings:
  url: ''
translationKeyFormat: null
translationMethod: none
type: wrav\oembed\fields\OembedField
